Jump to content

Recommended Posts

Estou com a versão 1.7  do Prestashop mas estou com muita dificuldade em editar e colocar módulos. Pelo que vi a versão antiga tinha mais módulos, então eu queria saber se tem como eu migrar pra versão antiga.

Nessa versão 1.7 não encontro o modulo "ps_imageslider" para editar as imagens do topo da página. E também não tem  o modulo do PagSeguro UOL. E o paypal não consigo colocar porque pede CNPJ e eu sou pessoa física. Pelo que vi na versão antiga dava pra colocar paypal mesmo tendo conta de pessoa fisica. 

Alguem sabe se é possivel mudar para uma versão anterior?

 

Obrigada

 

Share this post


Link to post
Share on other sites

Fez o upgrade como ? Se fez com o módulo 1.clique, entao pode fazer um rollback. Se nao fez, entao somente com um back-up anterior do banco de dados e FTP que tenha feito (ou o seu provedor). Outra maneira nao existe.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More